Downgrade von 1.6.2 auf 1.5.2 geht nicht

Dieses Thema im Forum "Server Plugins" wurde erstellt von FelixPenDragon, 13. August 2013.

  1. FelixPenDragon
    Offline

    FelixPenDragon

    Registriert seit:
    29. Juli 2013
    Beiträge:
    29
    Ort:
    Dort wo der Schlüssel passt
    Minecraft:
    FelixPenDragon
    Hallo,

    ich habe meinen Server auf 1.6.2 geupdatet, habe aber gemerkt, dass meine ganzen Member das Update noch nicht haben und habe wieder auf 1.5.2 downgegradet. Nun ist das Problem das fast Nieamnd mehr Items aufheben kann. Selbst die Leute mit Op haben dieses Problem. Die Konsole habe ich durchgeschaut, da läuft alles fehlerfrei.

    Hat Jemand im Forum eine Idee, wie ich das fixen kann?
     
    #1
  2. nickless
    Offline

    nickless

    Registriert seit:
    26. August 2011
    Beiträge:
    231
    Hmm lass mich mal überlegen....gabs da nicht im Launcher die möglichkeit 1.6.2 auszuwählen? Wie wäre es wenn du deinen Membern einfach ein Tutorial anbietest wie sie auf 1.6.2 Updaten können :)
    Deine eigendliche Frage würde ich gerne beantworten, aber meine Glaskugel ist zur Zeit in Reperatur und auf den Kaffeesatz muss ich an diesem Morgen noch warten.
     
    #2
  3. FelixPenDragon
    Offline

    FelixPenDragon

    Registriert seit:
    29. Juli 2013
    Beiträge:
    29
    Ort:
    Dort wo der Schlüssel passt
    Minecraft:
    FelixPenDragon
    Ich würde aber erteinmal allgemein wieder die 1.5.2 nutzen. :)
     
    #3
  4. nickless
    Offline

    nickless

    Registriert seit:
    26. August 2011
    Beiträge:
    231
    Wie auch immer, aber wir brauchen mehr Informationen - Alle Hellseher aus diesem Forum sind jetzt bei AOL.
     
    #4
  5. FelixPenDragon
    Offline

    FelixPenDragon

    Registriert seit:
    29. Juli 2013
    Beiträge:
    29
    Ort:
    Dort wo der Schlüssel passt
    Minecraft:
    FelixPenDragon
    Serverlog, Timingsreport? Sag was du brauchst?
     
    #5
  6. nickless
    Offline

    nickless

    Registriert seit:
    26. August 2011
    Beiträge:
    231
    Server log, Plugin Liste, verwendete Server Version, wie seid Ihr beim Downgrade vorgegangen?
     
    #6
  7. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Mach aus deinem Server ein Premiumserver, dann wird es sicher keine Probleme mit dem Launcher geben ;) Dann kannst du auch deinen Server wieder auf 1.6.2 machen... Sonst: Wie gesagt: Server.log usw...
     
    #7
  8. Chrisliebaer
    Online

    Chrisliebaer

    Ich denk mal eher, dass die Plugins, die nun auf dem Server laufen nichtmehr für die 1.5.2 getestet wurden und somit ggf. Fehler verursachen, oder hast du sichergestellt, dass du auch die alten Plugins wieder hast?
     
    #8
  9. nickless
    Offline

    nickless

    Registriert seit:
    26. August 2011
    Beiträge:
    231
    FelixPenDragon ist im Urlaub.
     
    #9